 <?php
 session_start();
 
  include("../includes/conect.php");
  include("../includes/timezone.php");
  
  if(isset($_POST['btncancel'])){

  	echo $idreserva = $_POST['btncancel'];   	  	



	  	// cancelación de reserva
	  	$query_search = 'UPDATE ocupante_reserva SET cancelado = 1, estado = 1, fecha_out =\''.$fecha_hoy.'\', hora_out =\''.$hora_actual.'\' WHERE id_tabla =\''.$idreserva.'\'';
	    if (!$result = mysqli_query($conexion, $query_search)) {
	        exit(mysqli_error());
	        header("location:../my_booking.php?error=error");
	    }  
        else
        {     
            // registro exitoso
            header("location:../my_booking.php?success=succ");
        }
 

  }else{

  	header("location:../my_booking.php?error=error");

  }

  ?>